SPJOBDUMP(8)

NAME
spjobdump - support unqueue of job files

SYNOPSIS
spjobdump options

DESCRIPTION
spjobdump is invoked by gspl-pq(1), gspl-xpq(1), gspl-xmpq(1) and gspl-qdel(1) to unqueue jobs when required.

It is not intended for general use and is not documented further.

SEE ALSO
gspl-pq(1), gspl-qdel(1), gspl-xmpq(1).

COPYRIGHT
Copyright (c) 2009 Free Software Foundation, Inc. This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/gpl.html>. There is NO WARRANTY, to the extent permitted by law.

AUTHOR
John M Collins, Xi Software Ltd.